API reference/Example
Echo a message
POST
/v1/echoReturns the trimmed message. Blank messages are rejected with the `message_required` error code.
no auth
Request body application/json · required
messagestringrequiredMessage to echo back
max length 500Responses
200OKapplication/json
messagestringrequiredMessage text
422Unprocessable Entityapplication/problem+json
codestringrequiredStable machine-readable error code
detailstringHuman-readable explanation
errorsarray of objectField-level validation errors
request_idstringCorrelates with server logs and traces
statusinteger (int64)requiredHTTP status code
titlestringrequiredShort summary of the problem type
typestringURI identifying the problem type
500Internal Server Errorapplication/problem+json
codestringrequiredStable machine-readable error code
detailstringHuman-readable explanation
errorsarray of objectField-level validation errors
request_idstringCorrelates with server logs and traces
statusinteger (int64)requiredHTTP status code
titlestringrequiredShort summary of the problem type
typestringURI identifying the problem type
Was this page useful?Open an issue
v0.5